.table {

    .index {
        flex: 0 0 $table-index-width;
        padding: 0 5px;
        text-align: right;
    }

    .divider {
        flex: 0 0 $table-divider-width;
        padding: 0 3px;
        @include _font-size(90%);
    }

    .team {
        text-align: center;
    }

    .team-item {
        flex: 0 0 calc(25% - #{$table-index-width/4} - #{$table-divider-width/4});
        @include _font-table('bold', $color-paragraph);

        &.text-right:after {
            margin-left: 3px;
            content: '/';
        }

        &.text-left {
            padding-left: 3px;
        }
    }

    .set {
        flex: 0 0 #{$table-set-width/2};
        text-align: center;
    }

    .set-item {
        flex: 0 0 #{$table-set-width/4};
        @include _font-table('bold', $color-paragraph);

        &.text-right:after {
            content: ':';
        }

        &.text-left {
            padding-left: 3px;
        }
    }


    .digit {
        flex: 0 0 35px;
        text-align: center;

        @include _respond-to(desktops) {
            flex: 0 0 50px;
        }
    }

    .score {
        flex: 0 0 50px;
        text-align: center;
    }

    .input {
        padding: 0 10px;

        .input-group {
            margin: 0;
        }

        select {
            width: 100%;
            height: 100%;
        }
    }
}
